@import 'blog.css';

aside img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

footer {
    grid-area: footer;
}

@media screen and (width > 600px) {
    body {
        display: grid;
        grid-template-columns: 1fr 2fr;
        grid-template-rows: auto 1fr auto;
        grid-template-areas:
            'title title'
            'aside main'
            'footer footer';
    }

    footer {
        grid-area: footer;
    }

    aside {
        grid-area: aside;
    }
}
